Name:		xsetmode
Version:	1.0.0
Release:	%mkrel 9
Summary:	Set the mode for an XInput device
Group:		Development/X11
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxi-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Obsoletes: 	%{name} < %version

%description
Xsetmode sets the mode of an XInput device to either absolute or relative.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

#

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xsetmode
%{_mandir}/man1/xsetmode.1*


%changelog
* Sun May 02 2021 tex - 1.0.0-9pclos2021
- rebuild against updates

* Sun May 05 2019 tex - 1.0.0-8pclos2019
- rebuild against updates

* Tue Apr 05 2016 bb <bb> 1.0.0-7pclos2016
- rebuild for updates

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.0.0-6pclos2011
- update for new xorg server

